package com.srs.comprehensive.service;

import com.srs.comprehensive.domain.GxsdxySjzx005Xsxx;

import java.util.List;
import java.util.Map;

/**
 * (GxsdxySjzx005Xsxx)表服务接口
 *
 * @author Chao
 * @since 2023-07-31 10:41:09
 */
public interface GxsdxySjzx005XsxxService {

    /**
     * 查询所有数据
     *
     * @return 实例对象集合
     */
    List<GxsdxySjzx005Xsxx> queryAll();

    /**
     * 专业信息同步
     * @return
     */
    Map<String,Integer> majorDataSync();

    /**
     * 班级信息同步
     * @return
     */

    Map<String,Integer> classDataSync();

    /**
     * 学生信息同步
     * @return
     */

    Map<String,Integer> studentDataSync();







}

